PENGADIAN EMAS - Bug #15532

iOS[EMAS][DD] DD Issues
10 January 2023 11:07 PM - yap chekying

Status: Closed
Priority: High
Assignee: yap chekying
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10 January 2023

100%
0.00 hour
0.00 hour

Description

Issues 1:

Source of Fund should display after Purchase Type. Please refer to wireframe

20 April 2025
Frequency

Please select

Jangka Waktu Pembelian
Issue 2:
If Frequency is Weekly, Tanggal Pendebitan should be Monday, Tuesday, Wednesday, Thursday, Friday, Saturday or Sunday.
Issue 3:
Wrong TnC page. Please refer to wireframe.
Information Details

Terms and Condition of Pegadaian Account
Registration on M2U ID App. Hereby | declare
that | have read, understood, and agreed to
terms and conditions of Pegadaian account
registration on M2U. | have agreed my data to
be shared to Pegadaian for Pegadaian account
opening. If | do not wish to agree to terms and
conditions of gold registration on M2U ID
App, | will not be able to use Pegadaian gold
services on M2U 1D App.
Hereby | declare that:

1. | have read, understood, and agreed the
terms and conditions of Pegadaian gold
transaction and Pegadaian gold product
information details.

2. | have understood and agree_that the
History

#1 - 11 January 2023 10:53 AM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to yap chekying
- % Done changed from 0 to 100

#2 - 11 January 2023 12:05 PM - yap chekying
- File 2023_01_11_IMG_3023.MP4 added
- Status changed from Resolved to Assigned

- Assignee changed from yap chekying to He Xi Yeo

Using new package but does not work fine..

There are 2 option in the drop down - Emas Pegadaian and Pegadaian Gold

When select Pegadaian Gold, others fields not display

When select Emas Pegadaian, Fields display not correct

Please refer to attached video

#3 - 11 January 2023 01:11 PM - He Xi Yeo
- Assignee changed from He Xi Yeo to yap chekying

#4 - 12 January 2023 11:05 AM - yap chekying

- File Acknowledgement.PNG added

- File Confirmation.PNG added

- File TnC.MP4 added

- File TACReceipt.mp4 added

- Assignee changed from yap chekying to He Xi Yeo

Issue 1:

PDF should automatically display upon customer tick on the first 2 checkboxes in TnC. Refer to TnC.mp4

Issue 2:

In confirmation screen, fields label should be bold, field value should not be bold. Refer to Confirmation.PNG

Issue 3:

Some fields in acknowledgement screen are missing. Refer to Acknowledgement.PNG

Issue 4:

After tap on confirmation button, should navigate to TAC screen

Issue 5:
Not able to open receipt. Refer to TACReceipt.mp4
#5 - 12 January 2023 12:46 PM - He Xi Yeo
- Assignee changed from He Xi Yeo to yap chekying

#6 - 17 January 2023 11:01 AM - yap chekying

- File Ullssue1.jpeg added

- File Ullssue2.jpeg added

- File 2023 _01_17_IMG_3072.MP4 added

- Assignee changed from yap chekying to He Xi Yeo

Issue 1:
Background color and icon color in dark mode.
Your Routine Transaction
Registration is Successful

17 Jan 2023, 08:34:07

Total Gold Value IDR 280,000.00
Fee IDR500.00
Total Paid DR 280,500.00
pegadaian Account No. 1283522620000314
Purchase Frequency Weekly
Purchase Period 10 Weeks

Purchase Day 4

Issue 2:
After close OTP, screen stuck. Refer to attached video.
#7 - 17 January 2023 11:34 AM - He Xi Yeo
- Assignee changed from He Xi Yeo to yap chekying

#8 - 18 January 2023 02:09 PM - yap chekying
- Assignee changed from yap chekying to He Xi Yeo

Not able to input Nominal Emas, video share via Whatsapp

#9 - 18 January 2023 02:42 PM - He Xi Yeo
- Assignee changed from He Xi Yeo to yap chekying

#10 - 09 February 2023 03:47 PM - yap chekying

- Status changed from Assigned to Closed

Files

Issue2.PNG 460 KB 10 January 2023 yap chekying
Issue1.PNG 580 KB 10 January 2023 yap chekying
Issue3.PNG 640 KB 10 January 2023 yap chekying
2023_01_11_IMG_3023.MP4 2.39 MB 11 January 2023 yap chekying
Confirmation.PNG 274 KB 12 January 2023 yap chekying
TnC.MP4 462 KB 12 January 2023 yap chekying
Acknowledgement.PNG 582 KB 12 January 2023 yap chekying
TACReceipt.mp4 4.62MB 12 January 2023 yap chekying
Ullssuel.jpeg 92.7 KB 17 January 2023 yap chekying
Ullssue2.jpeg 119 KB 17 January 2023 yap chekying
2023_01_17_IMG_3072.MP4 1.23MB 17 January 2023 yap chekying
